首页   注册   登录
V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
V2EX  ›  Apple

Xcode 10 可以在 macOS Catalina 下正常使用吗?

  •  
  •   MX123 · 52 天前 · 706 次点击
    这是一个创建于 52 天前的主题,其中的信息可能已经有所发展或是发生改变。

    想升级 macOS Catalina 但是不想升级 Xcode

    3 回复  |  直到 2019-10-18 02:49:37 +08:00
        1
    LeoNG   52 天前
    可以,但是要注意,Catalina 不再支持 iOS 9 的 simulator runtime,也就是说,没有 iOS 9 的模拟器了。但是仍然可以调试 iOS 9 的真机。所以升级之前要想好。
        2
    MX123   52 天前
    @LeoNG 好的谢谢
        3
    lizhuoli   51 天前 via iPhone
    iOS ……9 ?还在兼容吗
    关于   ·   FAQ   ·   API   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   2421 人在线   最高记录 5043   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.3 · 22ms · UTC 13:08 · PVG 21:08 · LAX 05:08 · JFK 08:08
    ♥ Do have faith in what you're doing.